+ Responder ao Tópico



  1. #1
    allo
    estou suando para instalar o wu-ftp e não estou dando conta.
    estou com a versão 2.6.2 e quando digito "make" da esses erros
    bison -y ftpcmd.y
    ftpcmd.y:197.9: syntax error, unexpected "="
    ftpcmd.y:205.9: syntax error, unexpected "="
    ftpcmd.y:228.17-18: $2 de `cmd' não tem tipo declarado
    ftpcmd.y:260.17-18: $2 de `cmd' não tem tipo declarado
    ftpcmd.y:271.17-18: $2 de `cmd' não tem tipo declarado
    ftpcmd.y:310.55-56: $4 de `cmd' não tem tipo declarado
    (tem mais varias linhas semelhantes, mas eu dei uma encurtada)

    fui no faq do wu-ftp e dis que tenho que atualizar o ftp.h que esta em /usr/include/arpa
    se alguem souber de uma força ai...
    estou afim de estudar ele mas não vou dar pé sózinho... rsrsrs

  2. #2
    fnegreiros
    Se estiver usando RH ou Fedora baixa em RPM que vai fácil, fácil... Agora se vc. quiser compilar e instalar, vai ter que observar teu ambiente muito bem, as vezes vc. não tem todas as LIBS para a compilação, tipo GCC e etc..



  3. Utiliza o PROFTD, mais seguro e confiavel...

    Utilizo ele aqui e não tenho problemas!

    A anos não utilizo mais o wu-ftp

    Abraços






Tópicos Similares

  1. wu-ftp configurar
    Por Valois no fórum Servidores de Rede
    Respostas: 0
    Último Post: 07-10-2004, 14:24
  2. WU-FTP Problemas
    Por ftmiranda no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-05-2003, 23:34
  3. Problemas com o wu-ftp!! help.!!!
    Por MAJOR no fórum Servidores de Rede
    Respostas: 12
    Último Post: 05-05-2003, 08:45
  4. limitar usuario no wu-ftp
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 09-04-2003, 14:39
  5. wu-ftp help
    Por rlucatto no fórum Servidores de Rede
    Respostas: 2
    Último Post: 18-02-2003, 16:03

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L